/*
*Name : 360Helper Style Plus
*/
.tpsitm{ width:808px; height:158px; background:url(img/itm_bg_new.png) no-repeat; margin-bottom:13px;}
.tpsitm dl{ padding:15px 10px; }
.tpsitm dt{ width:284px; height:131px; margin-right:8px;}
.tpsitm dd{ width:495px; float:left;}
.tpsitm h3{ width:495px; border-bottom:1px #cccdcf solid; padding-bottom:5px;  position:relative}
.tpsitm h3 span{ width:140px; position:absolute; top:5px; right:5px; color:#68686a; font-size:13px; font-weight:normal; }
.tpsitm h3 a{ color:#333436;}

.software_box{ width:495px; height:72px; margin-top:25px; overflow:hidden; position:relative;}
.software_box .tpsgol{ margin:2px;}
.software_box .tpsgor{ position:absolute; right:0px; margin:2px; top:0;}
.software ul li{ width:70px; height:72px; margin:0 1px; text-align:center; float:left;}
.software ul li span{ display:block; width:70px; height:25px; line-height:25px; font-weight:bold; overflow:hidden;}
.software ul li a.tsicon{ display:block; position:static; width:70px; height:72px; text-align:center; overflow:hidden;}
.software ul li a.tsicon img{ display:block; width:48px; height:48px; margin:0 auto;}
.software ul li:hover a.tsicon,
.software ul li.ie6hover a.tsicon,
.software ul li.staybtn a.tsicon{ height:52px;}
.software ul li a.normal{ background-position:0 -40px;}
.software ul li span a{ color:#3a3b3d}
.software ul li:hover span{display:block; width:48px; height:20px; margin:4px auto; background:url(img/btns.gif) 0 -40px no-repeat; line-height:200em; overflow:hidden; cursor:pointer;}

i.t-hot,i.t-chn,i.t-first{ position:absolute; left:0; top:0; width:36px; height:22px; display:block; overflow:hidden; line-height:0; font-size:0;}
.t-hot{ background:url(img/4_03.png) no-repeat;}
.t-chn{ background:url(img/4_05.png) no-repeat;}
.t-first{ background:url(img/4_07.png) no-repeat;}
*html .t-hot{_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/imagecss/webhelper/img/4_03.png'); _background-image: none;}
*html .t-chn{_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/imagecss/webhelper/img/4_05.png'); _background-image: none;}
*html .t-first{_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/imagecss/webhelper/img/4_07.png'); _background-image: none;}

.ctcon li{ position:relative;}
.ctcon li i{ left:53px; top:7px;}

/*New Slide Style @03-09*/
.nslide{ position:relative;width:562px; height:190px; margin-top:5px; float:left; border:1px solid #7b8295; overflow:hidden;}
.slides703{ width:701px!important;}
.nslide .slideCon{ height:190px; width:100%; overflow:hidden; position:absolute; top:0; left:0;}
.nslide .slideCon img{ display:none; height:190px;position:absolute; top:0; left:0;}
.nslide span.shd{display:block; position:absolute; height:52px; background:#000; width:100%; z-index:9; bottom:0px; left:0px;filter:alpha(opacity=50);opacity:0.5;}
.slidePnl{ height:61px; width:100%; position:absolute; bottom:0; left:0; z-index:88; overflow:hidden;}
.slidePnl ol{ float:left; padding-left:1%;}
.slidePnl li{ float:left; width:52px; height:52px;cursor:pointer; padding:0 4px 0;}
.slidePnl li i{ display:block; height:9px; margin-bottom:0px; overflow:hidden; font-size:14px; font-family:Verdana, Geneva, sans-serif; font-size:14px; font-style:normal; visibility:hidden; text-align:center; *font-size:18px; color:#f90;}
.slidePnl li.cur i{ visibility:visible;}
.slidePnl li a{ display:block; width:48px; height:48px; padding:2px;}
.slidePnl li img{width:48px; height:48px; display:block; margin:0 auto;}
.slidePnl li.cur a{ padding:0; border:2px solid #f90;}
.slidePnl .tpc{ background:none; margin:0;float:right; width:220px; padding:10px 12px 0 0; height:52px; overflow:hidden; position:relative;}
.slideIfo div{ height:52px; overflow:hidden; display:none;}
.slideIfo div h2 a{ color:#fff;}
.slideIfo div h2 a:hover{ color:#f90;}
.slideIfo div h2{ font-size:14px; width:110px; color:#fff; line-height:24px; height:24px; overflow:hidden; white-space:nowrap; padding-top:5px;font-weight:900;}
.slideIfo div.bnrzt h2{ margin-top:8px; margin-top:10px\0;}
.slideIfo p.stars,
.slideIfo p.stars span{ _width:64px; _height:12px; _background-image:url(img/stars.gif);}
.slidePnl .tpc a.dbtn{ position:absolute; _height:26px; overflow:hidden; top:22px; left:130px; margin:0;_background-image:url(img/btn_b_v2.gif);}
a.zbtn{ background-position:0 -238px;}
a.zbtn:hover{ background-position:0 -274px;}


/*new detail 2012-04-06*/
.ndbtm .lxb,
.ndbtm .rxb,
.ndrit .dlbox h2,
.nsinf li,
.nstab,
.nstab .nsitem li.cur{ background-image:url(img/ndtl.gif); background-repeat:no-repeat;}

.ndtlcon{ width:808px; margin:0 auto; padding-top:6px;}
.ndlft{ float:left; width:560px; float:left; color:#898f9f;}
.ndrit{ float:right; width:236px;}
.ndbtm{ height:4px; position:relative; overflow:hidden; padding:0 4px; font-size:0; line-height:0;}
.ndbtm .lxb,
.ndbtm .rxb{ width:4px; height:4px; overflow:hidden; position:absolute; top:0;}
.ndbtm .lxb{ left:0; background-position:0 -144px;}
.ndbtm .rxb{ right:0; background-position:100% -144px;}
.ndbtm .cxb{ height:3px; overflow:hidden; background:#fff; border-bottom:1px solid #b5bdc7;}

.nsinf{ padding:14px 14px 10px 16px; border:1px solid #b5bdc7; border-bottom:none; background:#fff; min-height:106px; _height:106px; overflow:visible;}
.nsinf dl{ overflow:hidden; padding-bottom:6px;}
.nsinf dt{ float:left; width:72px;}
.nsinf dt span.comdown{ display:block; width:72px; padding-top:4px; text-align:center;}
.nsinf dt span.comdown a.dbtn{ margin:0 auto; display:block;}
.nsinf dt img{ width:72px; height:72px;}
.nsinf dd{ float:right; width:440px; padding-top:2px;}
.nsinf dd h3{ color:#000; font-size:14px; font-weight:900; height:34px; line-height:24px;}
.nsinf dd h3 span{ font-size:12px; color:#898F9F; font-weight:100;}
.nsinf dd p{ margin-right:3px; float:left; line-height:24px; font-weight:100;}
.nsinf dd p.stars{ margin-top:6px; margin-right:4px;}
.nsinf dd em{ float:left; margin-right:16px; line-height:24px;}
.nsinf ul{ height:23px; line-height:23px; border:1px solid #f2f3f6; border-left:none; background:#fff;}
.nsinf li{ float:left; padding-left:28px; border-left:1px solid #f2f3f6; padding-right:8px; white-space:nowrap;}
.nsinf li.nsafe{ background-position:5px 5px;}
.nsinf li.icon-light{background: url(https://p4.ssl.qhimg.com/t01d74316c78f826fe8.gif) 5px 7px no-repeat;}
.nsinf li.nnote{ background-position:5px -23px;}

.nsinf .othersrc{ position:relative; overflow:hidden; padding-top:14px;}
.nsinf .othersrc em{ position:absolute; bottom:1px; right:4px; color:#5091CB; line-height:22px; cursor:pointer; text-decoration:underline; margin:0;}
.othersrc div{ float:left; width:300px; }
.othersrc div.comlinkClose{ height:24px;overflow:hidden;}
.othersrc div.comlinkOpen{ height:auto;overflow:visible;}
.othersrc div a{ float:left; height:24px; line-height:24px; width:100px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; color:#5091CB;}
.othersrc div a img{ vertical-align:middle; width:20px; height:20px; margin-right:2px;}
.othersrc div a:hover{ color:#f60;}


.nstab{ height:26px; line-height:26px; margin:14px 0  12px; overflow:visible; clear:both; background-position:0 -149px; background-repeat: repeat-x; position:relative; padding-right:50px; width:510px;}
.nstab ul.nsitem{ float:left;}
.nstab .nsitem li{ float:left; margin-right:-1px; border:1px solid #dde1e7; background:#f5f5f5; padding:0 14px; position:relative; white-space:nowrap; height:24px; line-height:24px; cursor:pointer;}
.nstab .nsitem li i{ width:14px; height:24px; position:absolute; top:1px; overflow:hidden; display:block; background-position:-5000em -5000em;}
.nstab .nsitem li i.ns_cl{ left:1px;}
.nstab .nsitem li i.ns_cr{ right:1px;}
.nstab .nsitem li.cur{ color:#fff; border:1px solid #478fdf; background-position:0 -115px; background-repeat:repeat-x; cursor:default;}
.nstab .nsitem li.cur i.ns_cl{ background-position:0 -90px;}
.nstab .nsitem li.cur i.ns_cr{background-position:100% -90px;}

.nstab .nvcon{ height:24px;  background:none; float:right;}
.nstab .voteBox{ background:none; border:none;}
.nstab .voteBox *{ color:#898f9f; float:left;}
.nstab .voteBox p{ padding-right:8px; margin-top:-3px;}
.nstab .voteBox li{ line-height:24px; padding-right:8px; *margin-right:-4px; margin-top:-3px;}
.nstab .voteBox li label{ line-height:14px; *line-height:normal;}
.nstab .voteBox li input{ *margin-top:-4px; margin-right:4px; *margin-right:0;}
.nstab .voteBox li div{ display:none;}
.nstab .voteBox .pollinfo{ position:absolute; white-space:nowrap; display:none; right:0; position:absolute; top:26px;}
.nstab .voteBox .no_vote{ color:#f00;}
.nstab .voteBox .success_vote{ color:#063;}
.nstab .voteBox p.r{ position:absolute; margin:0; padding:0; overflow:visible; right:2px; top:1px; height:22px; width:50px;}

.nstxt{ padding:0 4px 0 14px;}
.nstxt table{ width:100%; border:none; margin-bottom:8px;}
.nstxt td{ text-align:left; line-height:18px;}
.nstxt .sdesc{ margin-bottom:0px;}

.nsmbox .scmt{ margin:0 5px; padding-top:0;}


.ndrit .dlbox{ background:#f5f5f5; border:1px solid #b5bdc7; border-bottom:none; margin-bottom:0;}
.ndrit .lcmt{ background:none;}
.ndrit .dlbox h2{ height:28px; line-height:28px; background-position:0 -60px; background-repeat:repeat-x;}
.ndrit .dlbox li{ margin-left:20px;}

.ndrit  .ndbtm .cxb{ background:#f5f5f5;}

.outer{ width:560px; margin:0 auto;}
	/*new scroll snap show styles*/
#scrollbar { width: 558px; margin:0 auto; padding:14px 0 2px;}
#scrollbar .viewport { width: 558px; height: 320px; overflow: hidden; position: relative; margin-bottom:10px;}
#scrollbar .overview { list-style: none; width: 1000em; padding: 0; margin: 0; position: absolute; left: 0; top: 0;  }
#scrollbar .overview img{ float: left; margin-right:8px; display:inline; }
#scrollbar .scrollbar{ position: relative; clear: both; height: 16px; }
#scrollbar .track { width: 100%; height:16px; position: relative; }
#scrollbar .thumb { background:url(img/bar_c.gif) repeat-x 0 0; height: 16px; cursor: pointer; overflow: hidden; position: absolute; left: 0; top: -5px; }
#scrollbar .thumb .thumb-star,#scrollbar .thumb .thumb-end { background:url(img/bar_lr.gif) no-repeat; position:absolute; height: 16px; width: 7px; overflow:hidden;}
#scrollbar .thumb .thumb-star { background-position:0 0; left:0; top:0; }
#scrollbar .thumb .thumb-end { background-position:-7px 0; right:0; top:0;}
#scrollbar .disable { display: none; }

/*SearchList_new*/
.SeaCon .red{ color:#e91616;}
.SeaCon{ width:811px; margin:5px auto;}
.SeaCon .title{ background:url(img/seaList_bg.gif) repeat-x;}
.SeaCon .title_tl{ background:url(img/seaList_tl.gif) top left no-repeat;}
.SeaCon .title_tr{ background:url(img/seaList_tr.gif) top right no-repeat; height:32px; line-height:32px; padding-left:10px;}
.SeaCon h2{ float:left;}
.SeaCon .sx{float:right; margin-right:15px;_margin-top:8px; display:inline; }
.SeaCon .sx a{ display:inline-block; width:40px; height:16px; line-height:16px; text-align:center;}
.SeaCon .sx a.bg{ background:url(img/seaList_tabBg.gif) no-repeat; color:#ffffff; margin:0 5px;}
.SeaCon ul{ width:809px; background:#fff; border:1px #b5bdc7 solid; border-bottom:none; border-top:none; overflow:visible;}
.SeaCon ul li{ height:71px; width:809px; color:#898f9f; border-bottom:1px #f0f2f5 solid; overflow:visible; *float:left; clear:both;}
.SeaCon ul li:hover{background:url(img/seaList_libg.gif) repeat-x;}
.SeaCon dl{ /*width:490px; */height:50px; margin:10px 0 0 23px; float:left; display:inline;  overflow:hidden; position:relative;}
.SeaCon dt{ float:left;}
.SeaCon dt img{ width:48px; height:48px;}
.SeaCon dd { float:left; margin-left:12px;}
.SeaCon dd h3{ margin-top:2px; font-weight:bold;}
.SeaCon dd h3 a:hover{ color:#000;}
.SeaCon dd p{ margin-top:10px; width:430px; height:18px; line-height:18px; overflow:hidden;}
.SeaCon dd i{font-style:normal; width:180px; height:18px; line-height:18px; overflow:hidden; position:absolute; top:0; right:0;}
.SeaCon .botmbg{ width:811px; height:5px; background:#ccc; background:url(img/seaList_bgbotom.gif) no-repeat;}

.seaDown{width:192px;margin:15px 18px 0 0; overflow:visible; float:right; display:inline;}


.seaDown .download{ float:right; margin-top:10px;}
.seaDown .sdlft{ float:left; width:106px;}
.seaDown .sdlft p.stars{ float:left;}
.seaDown .downNum{ white-space:nowrap; margin-top:6px; *margin-top:0px; _margin-top:10px;}

.SeaCon .botmbg{ width:811px; height:5px; background:#ccc; background:url(img/seaList_bgbotom.gif) no-repeat;}
/*Button Status*/

.comdown{ overflow:hidden; width:62px; font-size:12px;}
.comshow{ position:relative; overflow:visible; z-index:9998;}

.comshow .comdrop{ display:block;}
.comdown a.dbtn{ background-image:url(img/btns_c.gif); width:62px;}

.comdown a.normal:hover{ background-position:0 -40px;}

div.comdrop{ position:absolute; display:none; z-index:9999; top:19px; left:0; width:105px; border:1px solid #ced5de; border-bottom:none;}
.seaDown .comdown div.comdrop{ left:-47px;}
div.comdrop h4,div.comdrop a{ font-weight:100; display:block; padding: 0 0 0 16px; margin:0; border-bottom:1px solid #ced5de; background-color:#f9fbff; height:20px; line-height:20px; overflow:hidden; font-size:12px;}
div.comdrop h4{ background:url(img/combh3.png) no-repeat; color:#656f8a;}
div.comdrop a{ color:#828a9f;}
div.comdrop a:hover{ background:#e2f0ff;}
